Json_line plugin error


(Justin Beals) #1

I'm receiving the following error running logstash in an ELK environment:

Couldn't find any filter plugin named 'json_line'. Are you sure this is correct? Trying to load the json_line filter plugin resulted in this error: no such file to load -- logstash/filters/json_line

Yet I cannot find where json_line is referenced. I check in the conf.d folder and couldn't find it in my logstash configuration file. Is there somewhere else I should be looking?

Thanks,
Justin


(system) #2